
QGIS Application - Bug report #8522

QGIS just shift operation, but the scale is changing, this is a bug!

2013-08-27 06:59 PM - huaijun zuo

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17278

Description

QGIS just shift operation, but the scale is changing, this is a bug!

History

#1 - 2013-08-28 12:57 AM - ramon .

If I understand, the complaint is:

In the map window, panning the map causes a change in the scale of the map.

If this is correct I can't replicate on either today's nightly or yesterday's.

Suspect related to incorrect CRS, but having a communication gap.

#2 - 2013-08-28 04:42 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Looks like duplicate of #2218. Please check before submitting new issue.
